body
{
  color: #BFBFBF;
}
*
{
  cursor: url("images/site/pointer.png"), pointer;
}
#vue
{
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: black;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#map
{
  position: absolute;
  left: 0px;
  right: 0px;
}
.case
{
  height: 100px;
  width: 100px;
  position: absolute;
}
.ombre
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
#musiqueBouton:hover
{
  border: 1px solid #808080;
  border-radius: 8px;
  top: 5px;
  right: 5px;
}
input, button
{
  background-color: #454545;
  border: 2px solid #4A4A4A;
  color: white;
}
